<?xml version="1.0" encoding="UTF-8"?>
<navigation>
    <mainMenu Id="5" Name="contact" Tips="快联络" Type="static" Src="icon/"
        Link="content/" Code="PD001" VersionNum="1"/>
    <mainMenu Id="6" Name="software" Tips="快下载" Type="static"
        Src="icon/" Link="content/" Code="PD002" VersionNum="1"/>
    <mainMenu Id="7" Name="video" Tips="快影视" Type="static" Src="icon/"
        Link="content/" Code="PD003" VersionNum="1"/>
    <mainMenu Id="8" Name="service" Tips="快乐营" Type="dynamic"
        Src="icon/icon200804151518146.swf"
        Link="content/swf200902191710296.swf" Code="PD004"
        VersionNum="2" URL="http://dmcsupport.shutter.cdream.com/dmcsupport/deliver/PD004.zip"/>
    <mainMenu Id="9" Name="topup" Tips="快充值" Type="static" Src="icon/"
        Link="content/" Code="PD005" VersionNum="1"/>
    <mainMenu Id="21" Name="lomoblog" Tips="魔布" Type="dynamic"
        Src="icon/icon20080651641266.swf"
        Link="content/swf20080651355056.swf" Code="PD007" VersionNum="5" URL="http://dmcsupport.shutter.cdream.com/dmcsupport/deliver/PD007.zip"/>
    <mainMenu Id="42" Name="MySpace" Tips="MySpace聚友" Type="dynamic"
        Src="icon/icon200805132337246.swf"
        Link="content/swf200808281401486.swf" Code="PD009"
        VersionNum="4" URL="http://config.shutter.cdream.com/dmcsupport/deliver/PD009.zip"/>
    <mainMenu Id="71" Name="Education channel" Tips="教育频道"
        Type="dynamic" Src="icon/icon20080911556506.swf"
        Link="content/swf20080911556506.swf" Code="PD010" VersionNum="2" URL="http://dmcsupport.shutter.cdream.com/dmcsupport/deliver/PD010.zip"/>
    <mainMenu Id="82" Name="happy" Tips="快乐家园" Type="dynamic"
        Src="icon/icon200810291816136.swf"
        Link="content/swf200902201841426.swf" Code="PD011"
        VersionNum="0" URL="http://config.shutter.cdream.com/dmcsupport/deliver/PD008.zip"/>
    <mainMenu Id="95" Name="UTV" Tips="UTV" Type="dynamic"
        Src="icon/icon200812181657076.swf"
        Link="content/swf200902261728426.swf" Code="PD014"
        VersionNum="0" URL="http://dmcsupport.shutter.cdream.com/dmcsupport/deliver/PD014.zip"/>
    <mainMenu Id="99" Name="Campus faction" Tips="校园派" Type="dynamic"
        Src="icon/icon200812181805406.swf"
        Link="content/swf200903101514306.swf" Code="PD015"
        VersionNum="0" URL="http://dmcsupport.shutter.cdream.com/dmcsupport/deliver/PD015.zip"/>
    <mainMenu Id="102" Name="ddtong" Tips="点点通" Type="dynamic"
        Src="icon/icon200903101544416.swf"
        Link="content/swf200903101544416.swf" Code="PD017"
        VersionNum="0" URL="http://dmcsupport.shutter.cdream.com/dmcsupport/deliver/PD017.zip"/>
</navigation>
